
/* Glyphs with same name */
"5220.title" = "같은 이름의 글리프";

/* Selected glyphs */
"5221.title" = "선택된 글리프";

/* All Masters */
"0tR-wW-0Z0.title" = "전체 마스터";

/* Metrics keys */
"211-LP-fR7.title" = "메트릭스 키";

/* RSB */
"7kw-QI-q18.title" = "오른쪽사이드베어링";

/* Width */
"Ja1-VA-AZR.title" = "너비";

/* Kerning groups */
"K0N-k3-R95.title" = "커닝 그룹";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "전체 데이터";

/* Glyph Info */
"YgC-3a-dGb.title" = "글리프 정보";

/* LSB */
"cBh-2f-8cH.title" = "왼쪽 사이드 베어링";

/* Background */
"dSY-Vs-3vE.title" = "배경";

/* As Components */
"nUT-yj-8ZT.title" = "컴포넌트로 붙여넣기";

/* Paste to: */
"oNU-dP-fGu.title" = "붙여넣기:";

/* Content of active layer */
"zTH-1v-JWS.title" = "활성화된 레이어의 콘텐츠";
